remmina (1.4.34+ppa202402260242.rc579f4d6e.de323904ef~ubuntu20.04.1) focal; urgency=low

  * Auto build.

 -- Sunil Bhat <blackhat1441@protonmail.com>  Mon, 26 Feb 2024 02:42:39 +0000

remmina (1.4.34-1+ppa1.1) jammy; urgency=medium

  * Upstream release

 -- Remmina CI <admin@remmina.org>  Thu, 08 Feb 2024 12:29:17 +0000

remmina (1.4.32-1+ppa1.1) bionic; urgency=medium

  * Upstream release

 -- Remmina CI <admin@remmina.org>  Fri, 15 Sep 2023 13:47:52 +0000

remmina (1.4.31-1+ppa1.1) bionic; urgency=medium

  * Upstream release

 -- Remmina CI <admin@remmina.org>  Wed, 07 Jun 2023 13:45:00 +0000

remmina (1.4.30-1+ppa1.1) bionic; urgency=medium

  * Upstream release

 -- Remmina CI <admin@remmina.org>  Mon, 10 Apr 2023 11:56:48 +0000

remmina (1.4.29-1+ppa1.1) bionic; urgency=medium

  * Upstream release

 -- Remmina CI <admin@remmina.org>  Tue, 20 Dec 2022 10:50:50 +0000

remmina (1.4.28-1+ppa1.1) bionic; urgency=medium

  * Upstream release

 -- Remmina CI <admin@remmina.org>  Fri, 02 Dec 2022 13:09:04 +0000

remmina (1.4.27-1+ppa1.1) bionic; urgency=medium

  * Upstream release

 -- Remmina CI <admin@remmina.org>  Mon, 20 Jun 2022 10:42:18 +0000

remmina (1.4.26-1+ppa1.1) bionic; urgency=medium

  * Upstream release

 -- Remmina CI <admin@remmina.org>  Wed, 18 May 2022 15:17:47 +0000

remmina (1.4.25-1+ppa1.4) bionic; urgency=medium

  * Python plugin

 -- Antenore Gatta <antenore@simbiosi.org>  Wed, 18 May 2022 08:49:04 +0200

remmina (1.4.25-1+ppa1.3) bionic; urgency=medium

  * Using Python 3

 -- Antenore Gatta <antenore@simbiosi.org>  Fri, 29 Apr 2022 10:18:33 +0200

remmina (1.4.25-1+ppa1.2) bionic; urgency=medium

  * Adding Python development deps

 -- Antenore Gatta <antenore@simbiosi.org>  Thu, 28 Apr 2022 09:41:59 +0200

remmina (1.4.25-1+ppa1.1) bionic; urgency=medium

  * Upstream release

 -- Remmina CI <admin@remmina.org>  Thu, 10 Mar 2022 15:41:45 +0000

remmina (1.4.24-1+ppa1.1) bionic; urgency=medium

  * Upstream release

 -- Remmina CI <admin@remmina.org>  Thu, 10 Feb 2022 09:29:42 +0000

remmina (1.4.23-1+ppa1.1) bionic; urgency=medium

  * Upstream release

 -- Remmina CI <admin@remmina.org>  Sun, 19 Dec 2021 23:08:46 +0000

remmina (1.4.22-1+ppa1.1) bionic; urgency=medium

  * Upstream release

 -- Remmina CI <admin@remmina.org>  Sat, 11 Dec 2021 12:17:31 +0000

remmina (1.4.21-1+ppa1.2) unstable; urgency=medium

  * Adding X2Go plugin

 -- Antenore Gatta <antenore.gatta@simbiosi.org>  Fri, 10 Dec 2021 22:46:12 +0100

remmina (1.4.21-1+ppa1.1) unstable; urgency=medium

  * Upstream release

 -- Remmina CI <admin@remmina.org>  Mon, 18 Oct 2021 15:02:13 +0000

remmina (1.4.20-1+ppa1.1) unstable; urgency=medium

  * Upstream release

 -- Remmina CI <admin@remmina.org>  Thu, 08 Jul 2021 22:07:27 +0000

remmina (1.4.19-1+ppa1.3) unstable; urgency=medium

  * Aligned to debian and removed deprecated plugins (WIP).

 -- Antenore Gatta <antenore@simbiosi.org>  Wed, 30 Jun 2021 11:51:57 +0200

remmina (1.4.19-1+ppa1.2) unstable; urgency=medium

  * Using ayatana

 -- Antenore Gatta <antenore@simbiosi.org>  Tue, 29 Jun 2021 23:46:53 +0200

remmina (1.4.19-1+ppa1.1) unstable; urgency=medium

  * Upstream release

 -- Antenore Gatta <antenore@bigmom.ch.ibm.com>  Tue, 29 Jun 2021 16:24:50 +0200

remmina (1.4.18-1+ppa1.1) unstable; urgency=medium

  * Upstream release

 -- Antenore Gatta <antenore@bigmom.ch.ibm.com>  Thu, 03 Jun 2021 17:28:07 +0200

remmina (1.4.17-1+ppa1.1) unstable; urgency=medium

  * Upstream release

 -- Remmina CI <admin@remmina.org>  Tue, 25 May 2021 09:36:29 +0000

remmina (1.4.16-1+ppa1.1) unstable; urgency=medium

  * Upstream release 1.4.16

 -- Antenore Gatta <antenore@simbiosi.org>  Wed, 19 May 2021 21:29:18 +0200

remmina (1.4.8-1+ppa1.3) unstable; urgency=medium

  * Update debian/rules to match with Debian

 -- Giovanni Panozzo <giovanni@panozzo.it>  Mon, 07 Dec 2020 14:56:40 +0100

remmina (1.4.8-1+ppa1.2) unstable; urgency=medium

  * Fixing dependencies

 -- Antenore Gatta <antenore@simbiosi.org>  Fri, 09 Oct 2020 15:29:15 +0200

remmina (1.4.8-1+ppa1.1) unstable; urgency=medium

  * Upstream release

 -- Antenore Gatta <antenore@simbiosi.org>  Fri, 09 Oct 2020 15:25:58 +0200

remmina (1.4.7-1+ppa1.2) unstable; urgency=medium

  * Adding pcre2 dependencies

 -- Antenore Gatta <antenore@simbiosi.org>  Fri, 09 Oct 2020 15:18:58 +0200

remmina (1.4.7-1+ppa1.1) unstable; urgency=medium

  * Upstream bug fixing release v1.4.7

 -- Antenore Gatta <antenore@simbiosi.org>  Tue, 23 Jun 2020 23:40:24 +0200

remmina (1.4.6-1+ppa1.1) unstable; urgency=medium

  * Upstream release v1.4.6

 -- Antenore Gatta <antenore@simbiosi.org>  Mon, 08 Jun 2020 21:51:11 +0200

remmina (1.4.5-1+ppa1.1) unstable; urgency=medium

  * Upstream release v1.4.5

 -- Antenore Gatta <antenore@simbiosi.org>  Sun, 24 May 2020 23:57:05 +0200

remmina (1.4.4-1+ppa1.1) unstable; urgency=medium

  * Upstream release v1.4.4

 -- Antenore Gatta <antenore@simbiosi.org>  Wed, 20 May 2020 13:18:15 +0200

remmina (1.4.3-1+ppa1.1) unstable; urgency=medium

  * Upstream bug fixing

 -- Antenore Gatta <antenore@simbiosi.org>  Thu, 16 Apr 2020 00:08:01 +0200

remmina (1.4.2-1+ppa1.1) unstable; urgency=medium

  * Upstream bug fixing

 -- Antenore Gatta <antenore@simbiosi.org>  Thu, 09 Apr 2020 00:42:57 +0200

remmina (1.4.1-1+ppa1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Upstream release 1.4.1

 -- Antenore Gatta <antenore@simbiosi.org>  Mon, 24 Feb 2020 18:24:35 +0100

remmina (1.4.0-1+ppa1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Upstream release 1.4.0

 -- Antenore Gatta <antenore@simbiosi.org>  Fri, 21 Feb 2020 14:09:14 +0100

remmina (1.3.10-1+ppa1.1) unstable; urgency=medium

  * Bug fixing upstream release

 -- Antenore Gatta <antenore@simbiosi.org>  Wed, 08 Jan 2020 16:53:52 +0100

remmina (1.3.9-1+ppa1.1) unstable; urgency=medium

  * Bug fixing upstream release

 -- Antenore Gatta <antenore@simbiosi.org>  Sun, 22 Dec 2019 23:33:15 +0100

remmina (1.3.8-1+ppa1.1) unstable; urgency=medium

  * Upstream release.

 -- Antenore Gatta <antenore@antenore@simbiosi.org>  Fri, 20 Dec 2019 15:39:00 +0100

remmina (1.3.7-1+ppa1.1) unstable; urgency=medium

  * Upstream release.

 -- Antenore Gatta <antenore@simbiosi.org>  Fri, 20 Dec 2019 14:55:56 +0100

remmina (1.3.7-1+ppa1) unstable; urgency=medium

  * Upstream release.

 -- Giovanni Panozzo <giovanni@panozzo.it>  Fri, 06 Dec 2019 08:42:10 +0100

remmina (1.3.6-1+ppa1.2) unstable; urgency=medium

  * Adding gnome sessions files

 -- Antenore Gatta <antenore@simbiosi.org>  Wed, 13 Nov 2019 23:24:10 +0100

remmina (1.3.6-1+ppa1.1) unstable; urgency=medium

  * Fixing cups dependencies

 -- Antenore Gatta <antenore@simbiosi.org>  Thu, 12 Sep 2019 22:42:58 +0200

remmina (1.3.6-1+ppa1) unstable; urgency=medium

  * Non-maintainer upload.
  * Bug Fixing release (fullscreen, quit, modal widgets and minor changes).

 -- Antenore Gatta <antenore@simbiosi.org>  Tue, 27 Aug 2019 09:22:13 +0200

remmina (1.3.5-1+ppa1.2) unstable; urgency=medium

  * Non-maintainer upload.

 -- Antenore Gatta <antenore@simbiosi.org>  Tue, 30 Jul 2019 18:23:59 +0200

remmina (1.3.5-1+ppa1.1) unstable; urgency=medium

  * Fix dependencies

 -- Antenore Gatta <antenore@simbiosi.org>  Tue, 30 Jul 2019 15:54:19 +0200

remmina (1.3.5-1+ppa1) unstable; urgency=medium

  * Upstream release.
  * New plugins, WWW and KWallet
  * News widget.
  * Bug fixing

 -- Antenore Gatta <antenore@simbiosi.org>  Tue, 30 Jul 2019 13:46:04 +0200

remmina (1.3.4-1+ppa1.6) unstable; urgency=medium

  * Adding kwallet plugin to align with upstream.

 -- Antenore Gatta <antenore@simbiosi.org>  Fri, 19 Jul 2019 12:21:33 +0200

remmina (1.3.4-1+ppa1.5) unstable; urgency=medium

  * Fixing WWW webkit dependencies.

 -- Antenore Gatta <antenore@mom.ch.ibm.com>  Mon, 08 Jul 2019 16:22:37 +0200

remmina (1.3.4-1+ppa1.4) unstable; urgency=medium

  * Adding libjavascriptcoregtk as is needed by webkit.

 -- Antenore Gatta <antenore@simbiosi>  Thu, 30 May 2019 23:22:58 +0200

remmina (1.3.4-1+ppa1.3) unstable; urgency=medium

  * WWW plugin.
  * Removed Telepathy plugin.
  * Many bugfixing.

 -- Antenore Gatta <antenore@simbiosi.org>  Thu, 30 May 2019 00:47:03 +0200

remmina (1.3.4-1+ppa1.2) unstable; urgency=medium

  * New upstream release.
  * Fixing dependencies.

 -- Antenore Gatta <tmow@dome>  Wed, 03 Apr 2019 21:42:10 +0200

remmina (1.3.4-1+ppa1.1) unstable; urgency=medium

  * New upstream release.
  * Adding libsodium,

 -- Antenore Gatta <antenore@simbiosi.org>  Wed, 03 Apr 2019 18:19:18 +0200

remmina (1.3.4-1+ppa1) unstable; urgency=medium

  * New upstream release.

 -- Antenore Gatta <antenore@simbiosi.org>  Wed, 13 Mar 2019 00:20:50 +0100

remmina (1.3.3-1+ppa1) unstable; urgency=medium

  * New upstream release.

 -- Giovanni Panozzo <giovanni@panozzo.it>  Thu, 28 Feb 2019 17:11:25 +0100

remmina (1.3.2-1+ppa1) unstable; urgency=medium

  * New upstream release.

 -- Antenore Gatta <antenore@simbiosi.org>  Thu, 31 Jan 2019 23:42:25 +0100

remmina (1.3.1-1+ppa1) unstable; urgency=medium

  * New upstream release.

 -- Antenore Gatta <antenore@simbiosi.org>  Mon, 28 Jan 2019 17:26:25 +0100

remmina (1.3.0-1+ppa1) unstable; urgency=medium

  * New upstream release.

 -- Antenore Gatta <antenore@simbiosi.org>  Fri, 18 Jan 2019 14:11:37 +0100

remmina (1.2.32-1+ppa1) unstable; urgency=medium

  * New upstream release.

 -- Antenore Gatta <antenore@simbiosi.org>  Sut, 06 Oct 2018 22:03:42 +0200

remmina (1.2.31.4-1+ppa1) unstable; urgency=medium

  * New upstream hotfix release

 -- Giovanni Panozzo <giovanni@panozzo.it>  Sat, 25 Aug 2018 10:34:19 +0200

remmina (1.2.31.3-1+ppa1) unstable; urgency=medium

  * New upstream hotfix release.

 -- Antenore Gatta <antenore@simbiosi.org>  Tue, 31 Aug 2018 17:11:21 +0200

remmina (1.2.31.2-1+ppa1) unstable; urgency=medium

  * New upstream hotfix release.

 -- Antenore Gatta <antenore@simbiosi.org>  Tue, 31 Jul 2018 15:36:21 +0200

remmina (1.2.31-1+ppa1) unstable; urgency=medium

  * New upstream release.

 -- Antenore Gatta <antenore@simbiosi.org>  Sun, 29 Jul 2018 15:01:42 +0200

remmina (1.2.30-1+ppa1) unstable; urgency=medium

  * New upstream release.

 -- Antenore Gatta <antenore@simbiosi.org>  Tue, 22 May 2018 21:59:48 +0200

remmina (1.2.0-rcgit-29-0+remmina2) unstable; urgency=medium

  [Antenore Gatta (https://github.com/antenore)]
  * Upstream refactoring causes the PPA build to fail.

 -- Antenore Gatta <antenore@simbiosi.org>  Fri, 05 May 2018 11:13:23 +0200

remmina (1.2.0-rcgit-29-0+remmina1) unstable; urgency=medium

  [Antenore Gatta (https://github.com/antenore)]
  * TCP_USER_TIMEOUT in milliseconds, was in seconds.

  [Giovanni Panozzo (https://github.com/giox069)]
  * Switch back to x11 GTK backend under Wayland.

 -- Antenore Gatta <antenore@simbiosi.org>  Sun, 08 Apr 2018 21:47:23 +0200

remmina (1.2.0-rcgit-28-0+remmina3) unstable; urgency=medium

  [Antenore Gatta (https://github.com/antenore)]
  * Urgent fix. Wrong merge from macro branch.

 -- Antenore Gatta <antenore@mom.ch.ibm.com>  Thu, 05 Apr 2018 09:53:52 +0200

remmina (1.2.0-rcgit-28-0+remmina2) unstable; urgency=medium

  [Antenore Gatta (https://github.com/antenore)]
  * Fixed desktop metadata.

  [Giovanni Panozzo (https://github.com/giox069)]
  * Bugfixing.

 -- Antenore Gatta <antenore@simbiosi.org>  Thu, 05 Apr 2018 01:05:23 +0200

remmina (1.2.0-rcgit-28-0+remmina1) unstable; urgency=medium

  [Antenore Gatta (https://github.com/antenore)]
  * Fedora and SSH bugfixing, prior commands enhancements.

  [Giovanni Panozzo (https://github.com/giox069)]
  * Bugfixing and enhancements.

 -- Antenore Gatta <antenore@simbiosi.org>  Wed, 04 Apr 2018 11:45:23 +0200

remmina (1.2.0-rcgit-27-0+remmina2) unstable; urgency=low

  [Antenore Gatta (https://github.com/antenore)]
  * Remmina Exec plugin was not built for Ubuntu.

 -- Antenore Gatta <antenore@simbiosi.org>  Thu, 20 Feb 2018 15:25:11 +0200

remmina (1.2.0-rcgit-27-0+remmina1) unstable; urgency=low

  [Antenore Gatta (https://github.com/antenore)]
  * Remmina usage statistics.

  [Giovanni Panozzo (https://github.com/giox069)]
  * Remmina usage statistics.
  * RDP + DYNRES: Screen is black immediately after connection and becames
  visible only later when DISP_DVC_CHANNEL_NAME is connected
  * Bug fixing.
  * Support for AVC 444 mode.

 -- Antenore Gatta <antenore@simbiosi.org>  Thu, 14 Feb 2018 23:51:11 +0200

remmina (1.2.0-rcgit-26-0+remmina2) unstable; urgency=low

  [Antenore Gatta (https://github.com/antenore)]
  * Added dependencies for Remmina statistics module.

 -- Antenore Gatta <antenore@simbiosi.org>  Thu, 13 Feb 2018 09:14:11 +0200

remmina (1.2.0-rcgit-26-0+remmina1) unstable; urgency=low

  [Antenore Gatta (https://github.com/antenore)]
  * SSH bug when there are not private keys.

 -- Antenore Gatta <antenore@simbiosi.org>  Thu, 28 Dec 2017 23:28:11 +0200

remmina (1.2.0-rcgit-25-0+remmina2) unstable; urgency=low

  [Antenore Gatta (https://github.com/antenore)]
  * Replace gnome-plugin

 -- Antenore Gatta <antenore@simbiosi.org>  Thu, 28 Dec 2017 14:41:22 +0200

remmina (1.2.0-rcgit-25-0+remmina1) unstable; urgency=low

  [Antenore Gatta (https://github.com/antenore)]
  * SSH Tunnel fixes.
  * EXEC plugin.
  * Severla minor fixes.
  * New translations.

 -- Antenore Gatta <antenore@simbiosi.org>  Wed, 27 Dec 2017 23:34:11 +0200

remmina (1.2.0-rcgit-24-0+remmina3) unstable; urgency=low

  [Antenore Gatta (https://github.com/antenore)]
  * Fixing Changelog

 -- Antenore Gatta <antenore@simbiosi.org>  Wed, 25 Oct 2017 22:12:15 +0200

remmina (1.2.0-rcgit-24-0+remmina2) unstable; urgency=low

  [Antenore Gatta (https://github.com/antenore)]
  * Fixing Changelog

 -- Antenore Gatta <antenore@simbiosi.org>  Wed, 25 Oct 2017 22:00:11 +0200

remmina (1.2.0-rcgit-24-0+remmina1) unstable; urgency=low

  [Giovanni Panozzo (https://github.com/giox069)]
  * Fixed settings not saved correcthly.

 -- Antenore Gatta <antenore@simbiosi.org>  Wed, 25 Oct 2017 21:40:11 +0200

remmina (1.2.0-rcgit-23-0+remmina3) unstable; urgency=low

  [Antenore Gatta (https://github.com/antenore)]
  * Fixing Changelog

 -- Antenore Gatta <antenore@simbiosi.org>  Mon, 23 Oct 2017 22:55:13 +0200

remmina (1.2.0-rcgit-23-0+remmina2) unstable; urgency=low

  [Antenore Gatta (https://github.com/antenore)]
  * Tagging Remmina version

 -- Antenore Gatta <antenore@simbiosi.org>  Mon, 23 Oct 2017 22:54:13 +0200

remmina (1.2.0-rcgit-23-0+remmina1) unstable; urgency=low

  [Antenore Gatta (https://github.com/antenore)]
  * Save SSH session to file.

  [Giovanni Panozzo (https://github.com/giox069)]
  * Fixes for issue 1327, optional VTE on SSH.

  [Devid Antonio Filoni (https://github.com/dfiloni)]
  * snap: add password-manager-service interface for gnome-keyring.

  [Giovanni Panozzo (https://github.com/giox069)]
  * Fix window state saving for remmina_connection_window and main window.

  [scootergrisen (https://github.com/scootergrisen)]
  * Update da.po.

  [Giovanni Panozzo (https://github.com/giox069)]
  * Fixes for deprecated "resolution" setting

 -- Antenore Gatta <antenore@simbiosi.org>  Mon, 23 Oct 2017 21:49:22 +0200

remmina (1.2.0-rcgit-22-0+remmina2) unstable; urgency=low

  * Fixed release number

 -- Antenore Gatta <antenore@simbiosi.org>  Fri, 20 Oct 2017 16:34:02 +0200

remmina (1.2.0-rcgit-22-0+remmina1) unstable; urgency=low

  * Bug fixing and enhancements as usual.

 -- Antenore Gatta <antenore@simbiosi.org>  Fri, 20 Oct 2017 16:08:02 +0200

remmina (1.2.0-rcgit-21-0+remmina3) unstable; urgency=medium

  * debian/control{,in}: require libfreerdp-plugins-standard (>= 2.0.0~git201710051313) in
    remmina-plugin-rdp Depends field.

 -- Devid Antonio Filoni <d.filoni@ubuntu.com>  Thu, 12 Oct 2017 22:04:51 +0200

remmina (1.2.0-rcgit-21-0+remmina2) unstable; urgency=low

  * Fixed desktop files pattern to avoid apt-get crash

 -- Antenore Gatta <antenore@simbiosi.org>  Sun, 09 Oct 2017 00:45:14 +0200

remmina (1.2.0-rcgit-21-0+remmina1) unstable; urgency=low

  [Giovanni Panozzo (https://github.com/giox069)]
  * Implementation of dynamic resolution update for RDP.

  [Antenore Gatta (https://github.com/antenore)]
  * Custom Terminal Color Schemes for SSH.

  * ... and tons of bug fixing and enhancements as usual.

 -- Antenore Gatta <antenore@simbiosi.org>  Sun, 08 Oct 2017 23:30:02 +0200

remmina (1.2.0-rcgit-20-0+remmina1) unstable; urgency=low

  * Bug fixing introduced by the previous release.

 -- Antenore Gatta <antenore@simbiosi.org>  Fri, 25 Aug 2017 22:09:02 +0200

remmina (1.2.0-rcgit-19-0+remmina1) unstable; urgency=low

  * Several bug fixes and enhancements.

  [Giovanni Panozzo (https://github.com/giox069)]
  * Multi Password Changer.
  * Fixes for the exit strategy.

  [Antenore Gatta (https://github.com/antenore)]
  * Ssh plugin and tunnel improvements.
  * Implementing separate user and password for RD Gateway.

 -- Antenore Gatta <antenore@simbiosi.org>  Fri, 22 Jul 2017 00:00:06 +0200

remmina (1.2.0-rcgit-18-0+remmina2) unstable; urgency=low

  * debian/rules: recognize UBUNTU_SERIE by debian/changelog too
  * Changes to build against freerdp2 in zesty keeping freerdp compatibility:
    + debian/control{,.in}:
      - add libfreerdp-dev (>= 2.0.0~) | freerdp2-dev in Build-Depends field
      - add libfreerdp-plugins-standard (>= 2.0.0~) | libfreerdp-client2 in
        remmina-plugin-rdp Depends field

 -- Devid Antonio Filoni <d.filoni@ubuntu.com>  Mon, 10 Apr 2017 19:26:06 +0200

remmina (1.2.0-rcgit-18-1.0ubuntu1) unstable; urgency=low

  * Updated russian, english, italian and french translations.

  [Antenore Gatta (https://github.com/antenore)]
  * Better fullscreen management
  * Improved 'Pre command' tooltip

  [Marco Trevisan (https://github.com/3v1n0)]
  * Add 'make snap' command

  [Giovanni Panozzo (https://github.com/giox069)]
  * Improved keyboard grabbing

 -- Matteo Nastasi <nastasi@alternativeoutput.it>  Sun, 19 Feb 2017 11:01:51 +0100

remmina (1.2.0-rcgit-17-1.1ubuntu1) unstable; urgency=low
  [Matteo Nastasi (https://github.com/nastasi)]
  * Rebuild with FreeRDP library
    version 2.0.0~dev201701161718+dfsg-1ubuntu0~git1046c95

 -- Matteo Nastasi <nastasi@alternativeoutput.it>  Sun, 22 Jan 2017 11:37:06 +0100

remmina (1.2.0-rcgit-17-1.0ubuntu1) unstable; urgency=low

  [Marco Trevisan (https://github.com/3v1n0)]
  * Customizable app name and locations
  * remmina.desktop: add Quit desktop action for Unity

  [Antenore Gatta (https://github.com/antenore)]
  * Import gateay values from rdp files
  * Updated Russian translations
  * Removed survey to clean up the code - API CHANGE
  * When 'Server' GtkComboBox is selected, TAB doesn't work

  [Davy Defaud (https://github.com/DevDef)]
  * Update fr.po

  [Giovanni Panozzo (https://github.com/giox069)]
  * Libfreerdp updates

  [Jose Gregorio Jimenez Sanchez (https://github.com/jgjimenez)]
  * Update Spanish Translation

  [Matteo Nastasi (https://github.com/nastasi)]
  * No debian/ubuntu distributions files included.

  [Shuhrat Dehkanov (https://github.com/ozbek)]
  * Uzbek cyrillic: update translations

  [Sylvain Pasche (https://github.com/spasche)]
  * Fix fullscreen window position

  [theraser (https://github.com/theraser)]
  * Updated German translation

  * Remove survey as too bloated.
  * Cannot connect to neoma-bs RDP server
  * When "Server" GtkComboBox is selected, TAB key doesn't work
  * Advanced Settings for RDP connections
  * error: ‘rdpGdi {aka struct rdp_gdi}’ has no member named ‘bytesPerPixel’
  * Remmina crashes attempting VNC connection to Mac OS X Yosemite
  * Remmina can no longer recognize RDP authentication failure
  * SSH-Tunneled VNC connection randomly hangs
  * Long connection times when forwarding RDP connections through SSH
  * Issue with PPA mentioned in Wiki
  * Remmina crashes copying from remoted computer and pasting into remoting one
  * font smoothing - some fonts are not smoothed
  * Remmina blocks and I have to disconnect every 20 minutes
  * Keyboard Mapping
  * Remmina crash when running towards server with xrdp 0.7.0
  * Resolution of Client Viewport not functioning correct

 -- Matteo Nastasi <nastasi@alternativeoutput.it>  Sat, 24 Dec 2016 11:52:51 +0100

remmina (1.2.0-rcgit-16-1.1ubuntu0) unstable; urgency=low

  [Matteo Nastasi (https://github.com/nastasi)]
  * New git-based building system [3]

 -- Matteo Nastasi <nastasi@alternativeoutput.it>  Sat, 24 Dec 2016 15:25:32 +0100

remmina (1.2.0-rcgit-16-1.0ubuntu0) unstable; urgency=low

  [Antenore Gatta (https://github.com/antenore)]
  * XDG base directory spec
  * When focus-in inside the quick search, select the whole text as per "Auto-Highlight Quick Search Text Upon Each Remote Session Launch"
  * Add man pages
  * New gettext strings, closed "untranslated lines missed" issue
  * Grab focus without selecting text in the remmina file editor

  [Davy Defaud (https://github.com/DevDef)]
  * Update French translation

  [Diogo Pereira (https://github.com/diogocp)]
  * make gettext *really* behave correctly

  [e-alfred (https://github.com/e-alfred)]
  * Show information on upgrade libssh to 0.7.X

  [Giovanni Panozzo (https://github.com/giox069)]
  * Fixes workspace detection outside X11 backend.
  * Improves focus in/out detection when keyboard is captured
  * Implementing RDP remote scaling and orientation

  [Julian Ospald (https://github.com/hasufell)]
  * CMAKE: fix GNUInstallDirs usage

  [larchunix (https://github.com/larchunix)]
  * spice: send a notification at the end of file transfers
  * spice: show progress of drag & drop file transfers

  [Balázs Meskó (https://github.com/meskobalazs)]
  * Updated Hungarian translation

  [morph027 (https://github.com/morph027)]
  * updated german translation

  [Jennifer Herting (https://github.com/qwertos)]
  * Update name

  * Add RDP scaling factor as implemented by FreeRDP
  * Please add man pages for remmina
  * Please support XDG base directory spec
  * Auto-Highlight Quick Search Text Upon Each Remote Session Launch
  * spice support
  * SSH: Secure Shell Issue
  * Auto-highlighted "Quick Connect" connection name within new connection dialog copies the words "Quick Connect" into PRIMARY selection
  * can't connect to 2008r2 when set "negotiation" security mode
  * crash of remmina when terminal bell rings
  * Support for left-handed mouse
  * Segmentation error on Gnome Desktop with Wayland
  * untranslated lines missed
  * Security Issue?
  * remmina fails to compile against freerdp
  * VNC connection doesn't work if color is set to 256 colors (8 bpp)
  * remmina.org down
  * Random remmina exits (no crash, just plain close)
  * spice plugin missing on Ubuntu PPA
  * Arch Linux: Unable to load RDP plugin
  * Not work Copy&paste between Keepass2 and Remmina
  * Can't connect to certain hosts after update
  * Huge icons in toolbar in some desktop environments
  * Regression in RDP plugin   * no ipv6 support
  * RDP on Custom Port
  * Provide a different icon for the tray icon
  * Segfault after login by rdp
  * Remmina in Fullscreen does hide Panels on other unused monitors in gnome
  * Regression: Connections scrolling dissapeared
  * Remmina Hangs/Stucks at second login to RD Server
  * Cant see the Windows login screen while RDPing to a machine
  * LIBVNCSERVER_WITH_CLIENT_TLS is never defined
  * Cannot connect to VNC servers using IPv6
  * Connection window disappears when minimized
  * build fails with -DWITH_GETTEXT=OFF
  * remmina rdp session freeze or hide
  * Cut & Paste
  * Vertical resolution of RDP host not being determined correctly
  * Regression: In remmina 1.0 tray menu right click editing broken
  * do ssh server host key check with the NX plugin

 -- Matteo Nastasi <nastasi@alternativeoutput.it>  Sun, 04 Dec 2016 18:43:41 +0100

remmina (1.2.0~rcgit-14) unstable; urgency=low

  * Auto build.

 -- Launchpad Package Builder <noreply@launchpad.net>  Sat, 06 Aug 2016 18:01:34 +0000

remmina (1.2.0~rcgit-11) unstable; urgency=medium

  * PPA version.

 -- Luca Falavigna <dktrkranz@debian.org>  Tue, 18 Aug 2015 10:10:01 +0200

remmina (1.1.1-1) unstable; urgency=medium

  * New upstream release.
    - Fix load of RDP plugin when FreeRDP is compiled with
      -DSTATIC_CHANNELS=off (Closes: #764142).
  * debian/patches/freerdp_get_last_error.patch:
    - Removed, applied upstream.
  * debian/README.NX, debian/remmina-plugin-nx.docs:
    - Add a short notice about NX security implications (Closes: #714778).
  * debian/watch:
    - Adjust GitHub link to look for all releases.

 -- Luca Falavigna <dktrkranz@debian.org>  Mon, 13 Oct 2014 16:57:50 +0200

remmina (1.0.0+git20141003-1) unstable; urgency=medium

  * New upstream snapshot.
  * Provide a debug package (Closes: #763533).
  * debian/patches/freerdp_get_last_error.patch:
    - Remove call to freerdp_get_last_error, available on FreeRDP trunk
      only, FreeRDP Debian package does not ship it yet.

 -- Luca Falavigna <dktrkranz@debian.org>  Sun, 05 Oct 2014 14:18:20 +0200

remmina (1.0.0+git20140930-1) unstable; urgency=medium

  * New upstream snapshot.
    - Fix segfault with RDP plugin (Closes: #763529).
  * debian/patches/CLIENT_TLS.patch:
    - Removed, applied upstream.
  * debian/patches/rfx_context_new.patch.
    - Removed, applied upstream.
  * debian/patches/shebang.patch.
    - Removed, applied upstream.

 -- Luca Falavigna <dktrkranz@debian.org>  Wed, 01 Oct 2014 08:02:35 +0200

remmina (1.0.0+git20140913-2) unstable; urgency=medium

  * debian/patches/external_tools.patch:
    - Look for external tools into a system directory, instead of user's
      home. Current default makes Debian buildds to fail (Closes: #763280).
  * debian/patches/shebang.patch:
    - Add shebangs to external tool scripts.
  * debian/patches/CLIENT_TLS.patch:
    - Drop LIBVNCSERVER_WITH_CLIENT_TLS ifdef's to enable GNUTLS support,
      which got disabled after using system libvncserver (Closes: #741524).
  * debian/remmina-common.install:
    - Install external tools under /usr/share.

 -- Luca Falavigna <dktrkranz@debian.org>  Mon, 29 Sep 2014 08:11:58 +0200

remmina (1.0.0+git20140913-1) unstable; urgency=medium

  * New upstream snapshot.
    - Fixed numlock on RDP connections (Closes: #663714).
    - Colours are no longer swapped on Sun Ray terminal (Closes: #673416).
    - Notify user when host key changed (Closes: #674407).
    - Windows no longer disappears when minimized (Closes: #674535).
    - Add cursor support (Closes: #676654).
    - OpenSSL license exception granted (Closes: #750870).
  * debian/patches/*.patch:
    - All patches integrated upstream.
  * debian/patches/rfx_context_new.patch:
    . rfx_context_new does not take any parameter, fix FTBFS.
  * debian/control:
    - Bump libfreerdp-dev dependency to 1.1.0 (Closes: #757605, 757821).
    - Build-depends on libgcrypt20-dev and libgnutls28-dev (Closes: #759000).
    - Downgrade libfreerdp-plugins-standard to Recommends for the RDP
      plugin, as the provided features are optional.
    - Bump Standards-Version to 3.9.6.
  * debian/copyright:
    - Update copyright information, drop removed licenses.
  * debian/remmina-plugin-*.install:
    - Install plugins in multiarch library directories.
  * debian/rules:
    - remmina/ChangeLog moved to ChangeLog.

 -- Luca Falavigna <dktrkranz@debian.org>  Sun, 28 Sep 2014 10:10:16 +0200

remmina (1.0.0-6) unstable; urgency=low

  * Upload to unstable.
  * debian/patches/missing_libraries.patch:
    - Add missing libraries to target_link_libraries to fix FTBFS,
      thanks to Daniel T. Chen for the patch (Closes: #713470).
  * debian/remmina-plugin-*.lintian-overrides:
    - Removed lintian overrides, not needed anymore.

 -- Luca Falavigna <dktrkranz@debian.org>  Sun, 23 Jun 2013 14:48:57 +0200

remmina (1.0.0-5) experimental; urgency=low

  [ Luca Falavigna ]
  * debian/patches/NO_SONAME.patch:
    - Do not define any SONAME for the plugins.
  * debian/control:
    - Fix URL of Vcs-Browser field.
    - Bump Standards-Version to 3.9.4.
    - Fix typo in package description.
  * debian/copyright:
    - Adjust copyright years.
  * debian/docs:
    - Install README.
  * debian/remmina-plugin-{nx,vnc}.lintian-overrides:
    - hardening-check discovers unprotected functions only.
  * debian/rules:
    - Pass "-Wl,--as-needed" to LDFLAGS.
    - Install upstream changelog.
    - Overriding dh_makeshlibs is no longer required.

  [ Jonathan McCrohan ]
  * debian/watch:
    - Update watchfile to fix Github breakage (Closes: #693515).

 -- Luca Falavigna <dktrkranz@debian.org>  Sat, 02 Feb 2013 01:06:23 +0100

remmina (1.0.0-4+deb7u1) unstable; urgency=low

  [ Bernhard Schmidt ]
  * Cherry-pick commit 9243d35 from upstream Git repository to fix a
    crash when resizing window to fit remote resolution (Closes: #668020).

 -- Luca Falavigna <dktrkranz@debian.org>  Sun, 17 Mar 2013 14:37:39 +0100

remmina (1.0.0-4) unstable; urgency=low

  [ Martijn van Brummelen ]
  * debian/patches/clipboard.patch:
    - Clipboard support (Closes: #659755).

  [ Luca Falavigna ]
  * debian/patches/fullname.patch:
    - Use X-GNOME-FullName in .desktop file (Closes: #625939).
  * debian/patches/scroll.patch:
    - Fix some issues with scrolling (Closes: #670535).
  * debian/patches/systray.patch:
    - Implement --icon/-i option (Closes: #661893).
  * debian/control:
    - Add dbus-x11 to remmina Depends field (Closes: #668018).
    - Add Jean-Louis to Uploaders field.
    - Move VCS repository under collab-maint.

 -- Luca Falavigna <dktrkranz@debian.org>  Thu, 24 May 2012 22:37:09 +0200

remmina (1.0.0-3) unstable; urgency=low

  * debian/patches/desktop_file.patch:
    - Fix installation path of the desktop file.
  * debian/rules:
    - Check for existence of remmina-common directory before trying
      to access it, fix FTBFS.

 -- Luca Falavigna <dktrkranz@debian.org>  Sat, 25 Feb 2012 10:16:51 +0100

remmina (1.0.0-2) unstable; urgency=low

  * debian/patches/desktop_file.patch:
    - Restore installation of the .desktop file (Closes: #659542).
  * debian/patches/toolbar.patch:
    - Mark main toolbar as a primary toolbar (Closes: #659781).
  * debian/patches/datadir.patch:
    - Adjust location of REMMINA_DATADIR to allow install of icons
      in the correct location.
  * debian/control:
    - Improve description of the remmina-plugin-gnome package.
    - Bump Standards-Version to 3.9.3.
  * debian/copyright:
    - Format now points to copyright-format site.

 -- Luca Falavigna <dktrkranz@debian.org>  Sat, 25 Feb 2012 01:21:41 +0100

remmina (1.0.0-1) unstable; urgency=low

  * New upstream release.
    - Compatible with FreeRDP 1.0 (Closes: #658363).
    - Ported to GTK3, this also fixes an incompatibility with
      GTK2 and recent Avahi with GTK3 support, which lead to
      crashes when scanning network services (Closes: #626499).
  * debian/patches/libvncserver.patch:
    - Do not use convenience copy of libvncserver.
  * debian/patches/g_thread_init.patch:
    - Do not use deprecated g_thread_init function.
  * debian/patches/REMMINA_COMMAND_NONE.patch:
    - Removed, obsoleted by GApplication port.
  * debian/clean:
    - Remove spurious files created at build-time.
  * debian/compat:
    - Bump compatibility level to 9.
  * debian/control:
    - Refresh build-dependencies to match new structure.
    - Drop remmina-dev package, no longer used.
    - Build packages once provided by remmina-plugins.
    - Provide remmina-common package.
    - Provide remmina-plugin-gnome package.
  * debian/copyright:
    - Refresh copyright information.
  * debian/docs:
    - Documentation is no longer accurate, do not ship it anymore.
  * debian/remmina-dev.install:
    - Drop remmina-dev package, no longer used.
  * debian/remmina-plugin-telepathy.install:
    - Adjust location for Remmina.client.
    - Disable D-BUS support for now.
  * debian/rules:
    - Compile with -DWITH_APPINDICATOR=OFF.
    - Do not treat plugins as shared libraries.
  * debian/watch:
    - Adjust watch file to match new download location.

 -- Luca Falavigna <dktrkranz@debian.org>  Sat, 11 Feb 2012 17:28:48 +0100

remmina (0.9.3-3) unstable; urgency=low

  * debian/patches/REMMINA_COMMAND_NONE.patch:
    - Adjust REMMINA_COMMAND_NONE value to match libunique command ID
      to avoid launching a second instance when an existing remmina
      process is already running (Closes: #640291).
  * debian/control:
    - 0.9 series replaces remmina-gnome and remmina-xfce packages, which
      have been removed from Debian. Add Replaces field to handle removal
      of the obsolete packages (Closes: #616289).
    - Bump Standards-Version to 3.9.2, no changes required.
  * debian/copyright:
    - Use DEP-5 syntax.

 -- Luca Falavigna <dktrkranz@debian.org>  Sat, 01 Oct 2011 23:25:51 +0200

remmina (0.9.3-2) unstable; urgency=low

  * Upload to unstable.
  * debian/copyright:
    - Update copyright years.

 -- Luca Falavigna <dktrkranz@debian.org>  Sun, 06 Feb 2011 19:05:31 +0100

remmina (0.9.3-1) experimental; urgency=low

  * New upstream bugfix release.
  * debian/control:
    - Add Breaks: remmina-plugin-data (<= 0.9) field to make sure plugins
      are compatible with current version (Closes: #610443).

 -- Luca Falavigna <dktrkranz@debian.org>  Sat, 22 Jan 2011 14:36:56 +0100

remmina (0.9.2-1) experimental; urgency=low

  * New upstream bugfix release.
  * debian/control:
    - Remove transitional grdc package, now obsolete.

 -- Luca Falavigna <dktrkranz@debian.org>  Tue, 28 Dec 2010 12:05:08 +0100

remmina (0.9.0-1) experimental; urgency=low

  * New upstream release.
    - Quick connect menu removed and consolidated with Connection -> New;
      other Edit menu items moved under Connection menu (Closes: #591755).
    - New resolution button to easily adjust or add screen resolutions
      without passing for Preferences dialog (Closes: #595102).

 -- Luca Falavigna <dktrkranz@debian.org>  Sun, 12 Dec 2010 18:35:18 +0100

remmina (0.8.3-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Luca Falavigna <dktrkranz@debian.org>  Tue, 26 Oct 2010 22:40:18 +0200

remmina (0.8.2-1) unstable; urgency=low

  * New upstream bugfix release.
    - Fix segfault which prevented display of a warning when a saved
      connection requires a missing plugin (Closes: #590540).

 -- Luca Falavigna <dktrkranz@debian.org>  Wed, 01 Sep 2010 22:11:34 +0200

remmina (0.8.1-1) unstable; urgency=low

  * New upstream bugfix release.
  * debian/control:
    - Bump Standards-Version to 3.9.1, no changes required.

 -- Luca Falavigna <dktrkranz@debian.org>  Sat, 31 Jul 2010 13:05:22 +0200

remmina (0.8.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - Bump Standards-Version to 3.9.0, no changes required.

 -- Luca Falavigna <dktrkranz@debian.org>  Sun, 11 Jul 2010 23:40:47 +0200

remmina (0.7.99.1-1) experimental; urgency=low

  * New upstream beta release.
    - Add IPv6 support (Closes: #580456).
  * debian/control:
    - No longer build-depend on libvncserver-dev and libgnutls-dev.
    - Add remmina-dev package to provide development headers.
    - Drop rdesktop from Depends, add most commonly used plugins to
      Recommends, due to new plugin design.
  * debian/copyright:
    - Adjust copyright information, drop older entries.
  * debian/remmina-dev.install:
    - Install remmina-dev files into correct package.

 -- Luca Falavigna <dktrkranz@debian.org>  Sat, 26 Jun 2010 10:29:52 +0200

remmina (0.7.5-1) unstable; urgency=low

  * New upstream release.
  * Switch to forma 3.0 (quilt).

 -- Luca Falavigna <dktrkranz@debian.org>  Tue, 04 May 2010 21:15:46 +0200

remmina (0.7.4-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.8.4, no changes required.

 -- Luca Falavigna <dktrkranz@debian.org>  Sat, 20 Feb 2010 19:12:35 +0100

remmina (0.7.3-1) unstable; urgency=low

  * New upstream release.
    - Allow connecting to a VNC server via SSH tunnel by specifying
      display number instead of TCP port (Closes: #563969).

 -- Luca Falavigna <dktrkranz@debian.org>  Tue, 26 Jan 2010 20:17:14 +0100

remmina (0.7.2-1) unstable; urgency=low

  * New upstream release.

 -- Luca Falavigna <dktrkranz@debian.org>  Fri, 08 Jan 2010 19:26:38 +0100

remmina (0.7.1-1) unstable; urgency=low

  * New upstream release.

 -- Luca Falavigna <dktrkranz@debian.org>  Mon, 28 Dec 2009 15:48:13 +0100

remmina (0.7.0-2) unstable; urgency=low

  * debian/copyright:
    - Add missing copyright holders.

 -- Luca Falavigna <dktrkranz@debian.org>  Wed, 16 Dec 2009 20:06:01 +0100

remmina (0.7.0-1) unstable; urgency=low

  * Grdc is now Remmina.
  * New upstream release.
  * debian/patches/desktop_file.patch:
    - Removed, fixed upstream.
  * debian/control:
    - Refresh build-dependencies.
    - Move rdesktop to Depends.
    - Improve long descrription adding new supported protocols.
  * debian/copyright:
    - Adjust copyright informations.
  * debian/rules:
    - Generate po/POTFILES.skip at runtime to avoid generating po files
      for unneeded elements.

 -- Luca Falavigna <dktrkranz@debian.org>  Mon, 14 Dec 2009 20:24:43 +0100

grdc (0.6.0-2) unstable; urgency=low

  * Add libgcrypt-dev to Build-Depends.
  * Build-depend on libssh-dev instead of libssh-2-dev.
  * Switch to Section: gnome to match override.

 -- Luca Falavigna <dktrkranz@debian.org>  Tue, 27 Oct 2009 20:14:12 +0100

grdc (0.6.0-1) unstable; urgency=low

  * Initial release (Closes: #537292).

 -- Luca Falavigna <dktrkranz@debian.org>  Tue, 25 Aug 2009 23:59:55 +0200

